Loading...
Searching...
No Matches
OpenMesh::Iterators::GenericCirculator_ValueHandleFnsT< Mesh, CenterEntityHandle, ValueHandle, CW > Class Template Reference

## Static Public Member Functions

static bool | is_valid (const typename Mesh::HalfedgeHandle &heh, const int lap_counter)
static void | init (const Mesh *mesh, typename Mesh::HalfedgeHandle &heh, typename Mesh::HalfedgeHandle &start, int &lap_counter, bool adjust_for_ccw)
static void | increment (const Mesh *mesh, typename Mesh::HalfedgeHandle &heh, typename Mesh::HalfedgeHandle &start, int &lap_counter)
static void | decrement (const Mesh *mesh, typename Mesh::HalfedgeHandle &heh, typename Mesh::HalfedgeHandle &start, int &lap_counter)

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/CirculatorsT.hh